<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/referential.css" type="text/css"?>
<referential xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
	<text id="alimentation1" >Production de cuirs et de peaux bruts provenant de l'activité des abattoirs, y compris le délainage</text>
	<text id="alimentation2" >Production de saindoux et d'autres graisses animales comestibles</text>
	<text id="alimentation3" >Production de laine de délainage</text>
	<text id="alimentation4" >Production de plumes, de peaux et de duvets, bruts et apprêtés</text>
	<text id="alimentation5" >Extraction de graisses de volailles comestibles</text>
	<text id="alimentation6" >Transformation et conservation de pommes de terre</text>
	<text id="alimentation7" >Préparation de jus de fruits et légumes</text>
	<text id="alimentation8" >Autre transformation et conservation de longue durée de légumes</text>
	<text id="alimentation9" >Transformation et conservation de fruits</text>
	<text id="alimentation10" >Fabrication d'huiles et graisses brutes</text>
	<text id="alimentation11" >Fabrication d'huiles et graisses raffinées</text>
	<text id="alimentation12" >Fabrication de margarine et graisses comestibles similaires</text>
	<text id="alimentation13" >Fabrication de lait liquide et de produits frais</text>
	<text id="alimentation14" >Fabrication de beurre</text>
	<text id="alimentation15" >Fabrication de fromage</text>
	<text id="alimentation16" >Fabrication d'autres produits laitiers</text>
	<text id="alimentation17" >Meunerie</text>
	<text id="alimentation18" >Autres activités du travail des grains</text>
	<text id="alimentation19" >Fabrication de produits amylacés</text>
	<text id="alimentation20" >Fabrication de biscuits, biscottes et pâtisseries de conservation</text>
	<text id="alimentation21" >Fabrication de pâtes alimentaires</text>
	<text id="alimentation22" >Fabrication de sucre</text>
	<text id="alimentation23" >Fabrication de cacao, chocolat et de produits de confiserie</text>
	<text id="alimentation24" >Transformation du thé et du café</text>
	<text id="alimentation25" >Fabrication de condiments et assaisonnements</text>
	<text id="alimentation26" >Fabrication de plats préparés</text>
	<text id="alimentation27" >Fabrication d'aliments homogénéisés et diététiques</text>
	<text id="alimentation28" >Fabrication de préparations pour entremets, de desserts lactés de conservation, petits déjeuners en poudre ou granulés, etc.</text>
	<text id="alimentation29" >Fabrication d'arômes alimentaires (caramel, etc.)</text>
	<text id="alimentation30" >Fabrication de soupes, de potages ou de bouillons</text>
	<text id="alimentation31" >Fabrication de succédanés du miel et de sucres et mélasses caramélisés</text>
	<text id="alimentation32" >Préparation d'aliments préparés périssables tels que sandwiches et pizzas fraîches (non cuites)</text>
	<text id="alimentation33" >Fabrication de levures  production d'ovoproduits et d'ovalbumine</text>
	<text id="alimentation34" >Fabrication de compléments alimentaires</text>
	<text id="alimentation35" >Fabrication d'extraits et de jus de viandes, de poissons, de crustacés et de mollusques</text>
	<text id="alimentation36" >Fabrication de succédanés du lait ou du fromage</text>
	<text id="alimentation37" >Fabrication de poudres pour boissons instantanées</text>
	<text id="alimentation38" >Production de concentrés pour la fabrication industrielle de boissons</text>
	<text id="alimentation39" >Fabrication d'aliments pour animaux de ferme</text>
	<text id="alimentation40" >Fabrication d'aliments pour animaux de compagnie</text>
	<text id="alimentation41" >Production d'eaux de vie naturelles</text>
	<text id="alimentation42" >Fabrication de spiritueux</text>
	<text id="alimentation43" >Fabrication de vins effervescents selon la méthode champenoise ou autres méthodes</text>
	<text id="alimentation44" >Fabrication de cidre et de vins de fruits</text>
	<text id="alimentation45" >Production d'autres boissons fermentées non distillées</text>
	<text id="alimentation46" >Fabrication de bière</text>
	<text id="alimentation47" >Fabrication de malt</text>
	<text id="alimentation48" >Industrie des eaux de table</text>
	<text id="alimentation49" >Production de boissons rafraîchissantes</text>
	<text id="alimentation50" >Préparation de plats exclusivement à emporter en poissonnerie</text>
	<text id="alimentation51" >Fabrication artisanale associée à la vente de plats pour consommation immédiate en magasins sédentaires ou sur éventaires et marchés</text>
	<text id="alimentation52" >Fabrication artisanale associée à la vente de plats pour consommation immédiate en véhicules motorisés ou non</text>
	<text id="alimentation53" >Autre activité artisanale non listée ailleurs</text>
	<text id="alimentationAutre" >Autre activité purement commerciale ou libérale dans le domaine de l'alimentation</text>
</referential>